INPUT(1)

NAME
input - Yagi-Uda project antenna defining program

SYNOPSIS
input [ - h ]

DESCRIPTION
The program input is one of a number of executable programs that forms part of a set of programs, collectively known as the Yagi-Uda project , which were designed for analysis and optimisation of Yagi-Uda antennas. input is an interactive program, that asks the user for information about a Yagi design, such as position of elements, spacing between elements, frequency span of interest and a filename to save the data to. input then writes this information into an ASCII file, which can be read by yagi or optimise The file is ASCII and it's format is easily understood by inspection (there are comments printed in it), so it can if necessary be edited manually.

After running input and specifying a filename (for example 144e10) you should then type yagi 144e10 and then output 144e10 and optionally optimise 144e10

OPTIONS

-h  Print a help message.

FILES
filename         ASCII data file in which design is put.

PLATFORMS
Both DOS and Unix versions have been built. The DOS version as distributed requires a 386 PC with a 387 maths coprocessor.

AUTHORS

Dr. David Kirkby G8WRB (david.kirkby@onetel.net). with help with in converting to DOS/PC from Dr. Joe Mack NA3T (mack@fcrfv2.ncifcrf.gov)

SEE ALSO
first(1), yagi(), output(1), optimise(1), input (5), first(5), yagi(5), output(5) and optimise(5).

Bugs should be reported to
david.kirkby@onetel.net.
Bugs tend actually to be fixed if they can be isolated, so it is in your interest to report them in such a way that they can be easily reproduced.

If a mistake is made during inputting of data (such as entering an incorrect length), it is not possible to go back and correct this. You should make a note of the error, and edit the ASCII text file with a text editor (vi, DOS edit etc).